Subject: acka-research-digest V3 #251
From: [email-masked] (acka-research-digest)
To: [email-masked]

acka-research-digest     Monday, October 26 1998     Volume 03 : Number 251

----------------------------------------------------------------------

Date: Mon, 26 Oct 1998 00:00:27 -0500 (EST)
From: John Frederic Mc Coy <[email-masked]>
Subject: Re: Acka: Proposal 3663 accepted

On Sun, 25 Oct 1998 [email-masked] wrote:

> Proposal 3663
> 
> Votes: 15/23 (9 YES votes): Quorum met
> Yes votes: 10/14: proposal accepted
> 

> 
> >Subject: Acka: Proposal 3663
> >
> >Proposal 3663
> >Dogver and Ratver
> >Alfvaen
> >Due: Sat Oct 24 12:10:34 1998
> >
> >
> >Whenever it is necessary to determine whether or not words rhyme in
> >Ackanomicon, the words "month", "silver", "orange", and "penguin" are
> >considered to rhyme with each other.
> >
> 

The poetry to be found in the great Ackanomicon is strange indeed...

Vynd

[email-masked]

------------------------------

Date: Mon, 26 Oct 1998 02:06:34 -0500 (EST)
From: "Bryan Federico" <[email-masked]>
Subject: Re: Acka: Proposal 3701

Proposal 3701
>An improved Regime of Training
>Leather Artifact
>Due: Mon Nov  2 01:07:28 1998
>
>modify rule 1240.21/1 to read as the text deliminated by BETTER.
>
>BETTER
>A card of this type may only be played in the public forum. When it is 
>played, its owner must choose either one the choices below
>
>1) Name one of the following Characteristics: Strength, Dexterity, 
>Constitution, Intelligence, Wisdom, Charisma. The value of the 
>characteristic named may not be more that 16. The Dungeonmaster must 
>then randomly determine a second Characteristic from the above list, 
>except that the Characteristic named by the player, and any 
>Characteristic with a value of 3, shall not be eligible for selection; 
>if no Characteristic is eligible for selection, the card is destroyed 
>and has no effect. 
>
>Upon the Dungeonmaster making a random determination as above, the 
value 
>of the Characteristic named by the player is increased by 2, and the 
>value of that determined randomly by the Dungeonmaster decreased by 1. 
>
>2) The Dungeon Master Randomly selects one of the following 
>charateristics: Strength, Dexterity, Constitution, Intelligence, 
Wisdom, 
>Charisma. the named may not be more than 17. The named characteristic 
is 
>increased by 1
>
I retract this prop as it is flawed as JT pointed out to me, it will 
soon be resubmitted

Leather Artifact
(:|Worker|General Contractor|Daring Adventurer(FOREVER)|:)

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com

------------------------------

Date: Mon, 26 Oct 1998 14:22:00 -0500 (EST)
From: Eric Plumb <[email-masked]>
Subject: Re: Acka: Stuff

On Sun, 25 Oct 1998, Duncan Richer wrote:

> Assuming it is legal, I play my Share Your Income Otzma Card, naming A
> Mean Hat and A$2500.

Assuming it is legal, I play my Share Your Income Otzma Card, naming
Slakko and A$1250.

- -The Green Ripper, who does know what list e's on

"Plato, this is delicious. What did you you say was in it?" -Socrates 

------------------------------

End of acka-research-digest V3 #251
***********************************